﻿@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700);

html {
	position: relative;
	min-height: 100%;
}

body {
	font-family: 'Roboto', Arial, sans-serif;
	background-color: #fbfcfd;
	color: #4d4d4d;
	margin: 0 0 75px; /* bottom = footer height + margin between content and footer */
}

.matisse {
	background-color: #1771a6;
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 300;
	font-family: 'Roboto', Arial, sans-serif;
}

/*#region Header styles */

header {
	margin-top: 0px;
	margin-bottom: 30px;
	padding-top: 0px;
	background-color: #1771a6;
	padding: 20px 0px;
	color: #fff;
	background-image: url('../images/header-bg.png');
	background-position: 0px -10px;
}

	header h2 {
		margin-top: 10px;
	}

/*#endregion */

/*#region Footer styles */

footer {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #222;
	color: #f2f2f2;
	font-size: 0.9em;
	padding: 6px 0px;
}

	footer a {
		color: #c2c2c2;
	}

		footer a:hover, footer a:focus {
			color: #b2b2b2;
			text-decoration: none;
		}

/*#endregion */

/*#region Navbar styles */

.navbar {
	background-color: #ffffff;
	border-bottom: 0 solid #1771a6;
	margin-bottom: 0;
}

.navbar-brand > img {
	display: inline-block;
	height: 32px;
	margin-right: 6px;
	margin-top: -6px;
	width: auto;
}

.navbar-header .icon-bar {
	background-color: #252525;
}

.navbar-inverse .navbar-toggle {
	border-color: transparent;
}

	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
		background-color: #4589b6;
		border-color: #1771a6;
	}

.navbar-nav > li > a {
	height: 50px;
	overflow: hidden;
}

	.navbar-nav > li > a > .icon {
		font-size: 18px;
	}

.navbar-nav .dropdown-menu {
	box-shadow: 0 4px 2px -2px rgba(0, 0, 0, 0.176);
	border: 0px;
	font-size: 13px;
	padding-bottom: 12px;
}

.navbar-inverse .dropdown-header {
	color: #fff;
}

.navbar-collapse {
	background-color: #fff;
}

.navbar-inverse, .navbar-inverse .navbar-collapse {
	background-color: #1771a6;
}

	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus,
	.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
		background-color: inherit;
	}

	.navbar-inverse .navbar-nav > li > a {
		color: #f4f7fa;
	}

	.navbar-inverse .nav > li > a:hover, .navbar-inverse .nav > li > a:focus {
		background-color: #4589b6;
	}

	.navbar-inverse .nav .open > a, .navbar-inverse .nav .open > a:hover, .navbar-inverse .nav .open > a:focus {
		background-color: #4589b6;
	}

	.navbar-inverse .dropdown > a .caret {
		border-bottom-color: #f4f7fa;
		border-top-color: #f4f7fa;
	}

	.navbar-inverse .dropdown-menu {
		background-color: #1771a6;
	}

		.navbar-inverse .dropdown-menu .divider {
			background-color: #4589b6; /* rgba(255, 255, 255, 0.25); */
		}

	.navbar-inverse .dropdown-header {
		color: rgba(244, 247, 250, 0.86) !important;
	}

	.navbar-inverse .dropdown-menu a {
		color: #f4f7fa;
	}

		.navbar-inverse .dropdown-menu a:hover, .navbar-inverse .dropdown-menu a:focus {
			color: white;
			background-color: #4589b6; /* rgba(255, 255, 255, 0.15); */
		}

	.navbar-inverse .text-muted {
		color: rgba(255, 255, 255, 0.6);
	}

.record-picker {
	max-width: 300px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden !important;
}

.record-picker-panel {
	min-width: 188px;
	max-width: 300px;
}

/*#endregion */

/*#region Helper styles */

.text-strike, .strike {
	text-decoration: line-through;
	color: #C8C8C8;
}

.text-bold, .bold {
	font-weight: 500 !important;
}

.text-semi-bold, .semi-bold {
	font-weight: 400 !important;
}

.text-ellipsis {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.text-transparent {
	color: transparent;
}

.btn-chelsea-cucumber {
	background-color: #6fac4d !important;
	border: 1px solid #6fac4d !important;
	color: white !important;
}

	.btn-chelsea-cucumber:hover, .btn-chelsea-cucumber:active, .btn-chelsea-cucumber:focus {
		background-color: #66a656 !important;
		border: 1px solid #66a656 !important;
		color: white !important;
	}

/*#endregion */

/*#region About CMS styles */

.partner-logo {
	max-width: 180px;
	max-height: 120px;
}

/*#endregion */


.icon.left-align::before {
	margin-left: 0px;
	margin-right: 0.4em;
}

h1, .jumbotron h1 {
	font-size: 36px;
	line-height: 42px;
}

h2 {
	font-size: 28px;
	line-height: 34px;
}

h3 {
	font-size: 24px;
	line-height: 28px;
}

h4 {
	font-size: 21px;
	line-height: 25px;
}

h5 {
	font-size: 16px;
	line-height: 21px;
}

h6 {
	font-size: 14px;
	line-height: 20px;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 300;
	font-family: 'Roboto', 'Open Sans', Arial, sans-serif;
}


	h1.underlined, h2.underlined, h3.underlined, h4.underlined, h5.underlined, h6.underlined {
		text-decoration: none;
		padding-bottom: 8px;
		border-bottom: 1px solid #DDDDDD;
		margin-bottom: 15px;
	}


/*#region Bootstrap overrides */

.form-group, .form-group-lg {
	margin-bottom: 20px;
}

/*#endregion */

/*#region Bootstrap extensions */

.has-error .btn-group {
	border: 1px solid #ea3333;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(234, 51, 51, 0.60);
	outline: 0 none;
}

	.has-error .btn-group button {
		border-top-width: 0px;
		border-bottom-width: 0px;
	}

		.has-error .btn-group button:first-child {
			border-left-width: 0px;
		}

		.has-error .btn-group button:last-child {
			border-right-width: 0px;
		}

/*#endregion */


/*#region Homepage styles */

.jumbotron {
	padding: 30px 10px;
	margin-bottom: 0px;
}

.jumbotron-image {
	max-width: 420px;
	width: 90%;
}

.jumbotron.matisse {
	background-color: #1771a6;
	color: #fff;
}

	.jumbotron.matisse a {
		color: #fff;
	}

	.jumbotron.matisse .text-light {
		color: #d1e3ed;
	}

.jumbotron .box {
	border-radius: 6px;
	padding: 16px 22px;
}

	.jumbotron .box ul {
		list-style: none;
		padding-left: 30px;
	}

		.jumbotron .box ul li {
			margin-top: 10px;
			margin-bottom: 2px;
			font-size: 18px;
			font-family: 'Roboto';
			font-weight: 300;
			line-height: 24px;
		}

		.jumbotron .box ul > li:before {
			font-family: 'fontello';
			content: '\e81d';
			margin: 0 10px 0 -26px;
			font-size: 24px;
		}
/*#endregion */

/*#region AngularJS styles */
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
	display: none !important;
}
/*#endregion */

/*#region Snap Menu */
.aside ul > li {
	height: 36px;
}

	.aside ul > li.divider {
		height: auto;
	}

	.aside ul > li > a {
		padding: 5px 10px;
	}

.aside-inverse {
	background-color: #364856;
	color: #9da6b1; /* darker: 727f8f */
}

	.aside-inverse ul > li.divider {
		background-color: #3f5565;
		margin-bottom: 6px;
	}

	.aside-inverse ul > li > a {
		color: #9da6b1;
	}

		.aside-inverse ul > li > a:hover, .aside-inverse ul > li > a:focus {
			background-color: transparent;
			color: #d0d9e2;
		}

		.aside-inverse ul > li > a.text-only:hover, .aside-inverse ul > li > a.text-only:focus {
			color: #9da6b1;
		}

	.aside-inverse ul > li.active > a {
		border-left: 4px solid #ffc000;
		padding-left: 6px;
		color: #d0d9e2;
	}

		.aside-inverse ul > li.active > a .label {
			color: #fbfcfd;
		}

	.aside-inverse ul > li > a .icon {
		font-size: 22px;
		line-height: 22px;
		position: relative;
		top: 1px;
	}

	.aside-inverse ul > li > a .label {
		font-size: 16px;
		line-height: 22px;
		font-weight: normal;
		color: #d0d9e2;
	}

	.aside-inverse ul > li > a:hover .label, .aside ul > li > a:focus .label {
		background-color: #364856;
		color: #fbfcfd;
	}

.aside .aside-dialog .aside-header {
	background-color: #2b3946;
	border-bottom: 1px solid #2b3946;
	height: 50px;
}

.aside .aside-dialog .aside-body {
	padding: 0px;
}

.aside .aside-dialog .aside-footer {
	border-top-width: 0px;
}

.aside .aside-dialog .aside-header {
	padding: 10px 15px;
}

.aside .aside-brand img {
	display: inline-block;
	height: 32px;
	width: auto;
}

.aside .btn-primary {
	background-color: #6fac4d;
	border: 1px solid #6fac4d;
}

	.aside .btn-primary:hover, .aside .btn-primary:active, .aside .btn-primary:focus {
		background-color: #66a656;
		border: 1px solid #66a656;
	}

.icon.inside {
	margin-left: -12px;
	margin-right: 6px;
}
/*#endregion */

#loader {
	height: 74px;
	border: 1px solid #C0C0C0;
	padding: 20px 30px;
	background-color: white;
	border-radius: 6px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -40px;
	margin-top: -40px;
	z-index: 9999;
}

.form-control, .btn-group, .input-group {
	-webkit-appearance: none;
	box-shadow: none;
}


	.form-control.read-only {
		border-color: #F0F0F0;
	}

.control-label, .control-label:hover, .control-label:focus {
	text-decoration: none;
	font-weight: 500;
}

.input-group-select .btn.active, .input-group-select .btn:active, .btn-group .btn.active, .btn-group .btn:active {
	box-shadow: none;
	background-color: rgba(37, 116, 169, 0.90);
	border-color: #2574A9;
	color: #FFFFFF;
}

.form-divider {
	background-color: #E5E5E5;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 15px;
}

.spinning {
	-webkit-animation: spin 2s infinite steps(12);
	animation: spin 2s infinite steps(12);
	text-shadow: 0 0 .25em rgba(255,255,255, .3);
}

	.spinning.ng-hide {
		-webkit-animation: none;
		animation: none;
	}

@-webkit-keyframes spin {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes spin {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/* CUSTOM BOOTSTRAP EXTENSION TO SUPPORT DELAYED VALIDATION STYLES */

.icon.with-horizontal-margin {
	margin-right: 4px;
}

.btn.with-margin {
	margin: 5px;
}

.btn-lg.with-margin {
	margin-top: 10px;
}


.has-error .form-control,
.has-error .form-control:focus,
.has-error .btn-group {
	border-color: #ea3333;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(234, 51, 51, 0.60);
	outline: 0 none;
}

	.has-error .form-control::-webkit-input-placeholder { /* WebKit browsers */
		color: #d0b4b4;
	}

	.has-error .form-control:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color: #d0b4b4;
	}

	.has-error .form-control::-moz-placeholder { /* Mozilla Firefox 19+ */
		color: #d0b4b4;
	}

	.has-error .form-control:-ms-input-placeholder { /* Internet Explorer 10+ */
		color: #d0b4b4;
	}

.has-warning .form-control,
.has-warning .form-control:focus,
.has-warning .btn-group {
	border-color: #ff7500;
	border-radius: 4px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(255, 117, 0, 0.60);
	outline: 0 none;
}


/* BEGIN CUSTOM EXTENSIONS */

.gray {
	color: #606060;
}


.polyfill {
	display: none;
}

.larger .validation-block {
	line-height: 1.5em;
}

.control-assist, .validation-block {
	margin-top: 6px;
	font-size: 12px;
	display: block;
}

	.control-assist, .validation-block p {
		margin-bottom: 2px;
		font-size: 12px;
	}

.with-horizontal-seperator {
	padding-bottom: 16px;
	border-bottom: 1px solid #eee;
}

.underline {
	text-decoration: underline;
}

.no-border {
	border: 0px;
}

.no-select {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.btn-list {
	list-style: outside none none;
	padding: 0px;
	margin: 0px;
}

	.btn-list li {
		display: inline-block;
		padding-right: 8px;
		padding-bottom: 8px;
	}

	.btn-list .btn-default {
		color: #555;
		padding: 15px;
		white-space: normal;
	}

		.btn-list .btn-default:hover, .btn-list .btn-default:focus {
			color: #555;
			background-color: #fff;
			text-decoration: none;
			outline: none;
			border: 1px solid #ffc000;
		}

		.btn-list .btn-default:active, .btn-list .btn-default.active {
			border: 2px solid #ffc000;
			background-color: #fff;
			padding: 14px;
			box-shadow: none;
		}

	.btn-list img {
		margin-bottom: 10px;
	}

		.btn-list img.with-overlay {
			margin-left: 12px;
			margin-bottom: 3px;
		}

.grid-connections .btn-list .btn, .additional-meters .btn-list .btn {
	height: 150px;
	width: 175px;
}

i.checkbox-lg {
	top: 2px;
	position: relative;
	padding: 4px;
	font-size: 18px;
	display: inline-block;
}

.template {
	display: block;
	padding: 20px 15px;
	border: none;
	border-radius: 4px;
	background-color: white;
	box-shadow: none;
	outline: none;
	text-align: left;
	vertical-align: text-top;
	margin-bottom: 8px;
	width: 100%;
	color: #555;
	border: 1px solid #ddd;
	text-align: center;
}

	.template.disabled {
		opacity: 0.55;
		filter: Alpha(Opacity=55);
	}

	.template:hover, .template:focus {
		border: 1px solid #ffc000;
		text-decoration: none;
		outline: none;
	}

	.template.active {
		border: 2px solid #ffc000;
		padding: 19px 14px;
	}

	.template img {
		width: 100px;
	}

.template-meta {
	padding: 20px 30px;
	min-height: 50px;
}

.template-name {
	font-weight: 500;
	font-size: 1.2em;
	line-height: 1.25;
}

.template-description {
	margin-top: 12px;
	font-size: 0.9em;
	line-height: 1.4;
}

.step-tracker {
	display: block;
	list-style-type: none;
	padding: 0px;
	color: #C0C0C0;
	margin-bottom: 20px;
	font-size: 0px;
}

	.step-tracker li {
		display: inline-block;
		font-size: 28px;
		margin-right: 2px;
		margin-left: 2px;
	}

		.step-tracker li.active {
			color: #6fac4d;
		}

		.step-tracker li.seperator {
			background-color: #C0C0C0;
			height: 2px;
			width: 10px;
			margin-bottom: 10px;
			margin-right: 0px;
			margin-left: 0px;
		}

			.step-tracker li.seperator.active {
				background-color: #6fac4d;
			}

.app-icon {
	padding-right: 12px;
	padding-left: 12px;
	padding-top: 0px;
	padding-bottom: 10px;
}

.app-icon-with-overlay {
	padding-right: 0px;
	padding-left: 12px;
	padding-top: 0px;
	padding-bottom: 3px;
}


/* END CUSTOM EXTENSIONS */





/* WIZARD ANIMATION */


.animate-switch.ng-animate {
	-webkit-transition: 0.8s linear all;
	transition: 0.8s linear all;
}

.animate-switch.ng-leave {
	display: none;
}

.animate-switch.ng-enter {
	opacity: 0;
}

	.animate-switch.ng-enter.ng-enter-active {
		opacity: 1;
	}


/* END OF SLIDING VIEWS */
/* Chrome fix for spinner */

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}



/* BOX */

.box {
	margin-bottom: 10px;
	margin-top: 10px;
	max-width: 440px;
}

.box-lg {
	max-width: 540px;
}

.box-rounded {
	border-radius: 6px;
}

.box-white {
	background-color: #fff;
	border: 1px solid #DDDDDD;
}

.box-light {
	background-color: rgba(255, 255, 255, 0.20);
}


i.orderby {
	font-weight: normal;
	color: #9da6b1;
}

/* SEPERATOR */

.seperator {
	height: 1px;
	background-color: #DDDDDD;
	margin: 20px 0px 20px 0px;
}

	.seperator.with-text {
		margin: 40px 0px 40px 0;
	}

	.seperator .seperator-text {
		display: table;
		position: relative;
		background-color: #DDDDDD;
		min-height: 40px;
		min-width: 40px;
		border-radius: 20px;
		margin: auto;
		top: -20px;
		text-align: center;
		line-height: 20px;
		padding: 10px;
	}

/* FIX ISSUE WITH AUTO-ZOOM INPUT IOS WHEN FONT IS LOWER THAN 16px */
/*
@media screen and (max-device-width: 667px) {
    
    body {
        font-size:16px;
    }

    .form-control {
		font-size: 16px;
	}
    
    .btn {
        font-size: 16px;
    }
}
*/
@media (min-width: 768px) {

	h1, .jumbotron h1 {
		font-size: 44px;
		line-height: 54px;
	}

	h2 {
		font-size: 28px;
		line-height: 36px;
	}

	h3 {
		font-size: 24px;
		line-height: 30px;
	}

	h4 {
		font-size: 21px;
		line-height: 27px;
	}

	h5 {
		font-size: 18px;
		line-height: 24px;
	}

	h6 {
		font-size: 16px;
		line-height: 20px;
	}

	h1, h2, h3, h4, h5, h6 {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.step-tracker li {
		font-size: 36px;
		margin-right: 6px;
		margin-left: 6px;
	}

		.step-tracker li.seperator {
			width: 20px;
			margin-bottom: 13px;
		}

	.partner-logo {
		max-width: 220px;
	}

	.section {
		font-size: 1.1em;
		line-height: 1.3em;
	}

		.section .stream {
			font-size: initial;
			line-height: normal;
		}
}

@media (min-width: 992px) {

	h1, .jumbotron h1 {
		font-size: 48px;
		line-height: 58px;
	}

	h2 {
		font-size: 32px;
		line-height: 40px;
	}

	h3 {
		font-size: 28px;
		line-height: 34px;
	}

	h4 {
		font-size: 21px;
		line-height: 25px;
	}

	h5 {
		font-size: 18px;
		line-height: 22px;
	}

	h6 {
		font-size: 16px;
		line-height: 20px;
	}

	h1, h2, h3, h4, h5, h6 {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	.section {
		font-size: 1.2em;
		line-height: 1.4em;
	}

	.jumbotron-image {
		margin-top: 10px;
	}

	h5 .icon.inside {
		margin-left: -38px;
		margin-right: 4px;
	}

	.navbar-logo img {
		margin-left: 0px;
	}
}

@media (min-width: 1200px) {
}

.with-rounded-border {
	border-radius: 4px;
}

.with-border, .with-rounded-border {
	background-color: #fff;
	border: 1px solid #ddd;
	margin: 10px 0px;
	padding: 15px;
	color: inherit;
}

a.with-border:hover, a.with-border:focus, a.with-rounded-border:hover, a.with-rounded-border:focus {
	border: 2px solid #ffc000;
	padding: 14px;
	text-decoration: none;
	color: inherit;
}


/* Chrome fix for spinner */

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin: 0;
}

/* Firefox fix for spinner */
input[type=number] {
	-moz-appearance: textfield;
}

.section {
	color: #55524d;
	font-family: "roboto","helvetica neue",helvetica,arial,sans-serif;
	font-style: normal;
	font-weight: 300;
}

	.section h4 {
		font-weight: 600;
	}

.stream {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	color: initial;
}

.stream-container {
	list-style-type: none;
	padding-left: 0px;
}

.stream-item {
	border-left: 1px solid #e1e8ed;
	border-right: 1px solid #e1e8ed;
	border-bottom: 1px solid #e1e8ed;
	border-top: 1px solid #e1e8ed;
	padding: 15px 25px;
	background-color: #fff;
	border-collapse: collapse;
	margin-top: -1px;
}

	.stream-item.expandable {
		cursor: pointer;
	}

	.stream-item:first-child, .stream-item.after-expanded {
		border-top: 1px solid #e1e8ed;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
	}

	.stream-item:last-child, .stream-item.after-expanded {
		border-bottom: 1px solid #e1e8ed;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

	.stream-item.expanded {
		border: 1px solid #ddd;
		border-radius: 4px;
		margin: 10px 0px;
		cursor: default;
	}

	.stream-item:first-child.expanded {
		margin-top: inherit;
	}

	.stream-item.expandable:hover, .stream-item.expandable:focus {
		background-color: rgba(225, 232, 237, 0.4);
	}

	.stream-item.expanded:hover, .stream-item.expanded:focus {
		background-color: #fff;
	}

	.stream-item .stats {
		border-top: 1px solid #e1e8ed;
		margin-top: 10px;
		padding: 6px 0px;
	}

.stream-header {
	padding: 5px 25px;
	border-bottom: 2px solid #e1e8ed;
	margin-bottom: 6px;
}

.caret {
	margin-top: -2px;
}

.btn > .caret {
	margin-left: 6px;
}

.btn-plain {
	background: transparent none repeat scroll 0 0;
	border-color: transparent;
	color: #8899a6;
}

	.btn-plain:hover, .btn-plain:focus, .btn-plain:active, .btn-plain.active {
		background: transparent none repeat scroll 0 0;
		border-color: transparent;
		color: #0084b4;
		box-shadow: none;
	}

.tag {
	background-color: #448bba;
	border-color: #448bba;
	color: #fff;
	padding: 1px 6px;
	display: inline-block;
	border-radius: 4px;
	margin: 0px 4px 4px 0px;
}

tags-input .tags .tag-item {
	background-color: #448bba;
	border-color: #448bba;
	box-shadow: none;
	color: #ffffff;
	font: inherit;
	height: 22px;
	margin: 4px 2px;
}

tags-input .tags {
	padding-left: 2px;
	padding-right: 2px;
}

	tags-input .tags .tag-item .remove-button {
		color: rgb(185, 213, 232);
	}

/* remove outline on focussed links/buttons */
a:focus, a:active, button:focus, button:active {
	outline: none !important;
}

/* wizard steps */
.bullets .bullet.active {
	color: #434245;
}

.bullets .bullet {
	color: #babbbf;
	font-size: 1.4em;
	line-height: 1.0em;
}

/* larger label */
.form-group-lg .control-label {
	font-size: 16px;
}

.form-group-lg .form-control-feedback {
	margin-top: 2px;
	font-size: 18px;
}


/* Interrupt spinning animation (fontello) */
.animate-spin.ng-hide {
	-webkit-animation: none;
	animation: none;
	display: none;
}


.btn-progress {
	position: relative;
}

	.btn-progress .progress {
		opacity: 0.5;
		position: absolute;
		background: white;
		left: 0;
		top: -1px;
		width: 0%;
		height: 0px;
		border: 2px solid white;
		border-radius: 4px;
		-webkit-animation: myprogress 3s infinite; /* Safari 4.0 - 8.0 */
		animation: myprogress 3s infinite;
	}




/* Safari 4.0 - 8.0 */
@-webkit-keyframes myprogress {
	from {
		width: 10%;
	}

	to {
		width: 100%;
	}
}

@keyframes myprogress {
	from {
		width: 10%;
	}

	to {
		width: 100%;
	}
}










/* The container */
.custom-radio {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

	/* Hide the browser's default radio button */
	.custom-radio input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
	}

/* Create a custom radio button */
.checkmark {
	position: absolute;
	top: -1px;
	left: 0;
	height: 20px;
	width: 20px;
	background-color: white;
	border-radius: 50%;
	border: 2px solid #D8D8D8;
}

/* On mouse-over, add a grey background color */
.custom-radio:hover input ~ .checkmark {
	background-color: #e8e8e8;
}

/* When the radio button is checked, add a blue background */
.custom-radio input:checked ~ .checkmark, .checkmark.checked {
	border: 3px solid #2196F3;
}

.csv-list {
	padding: 10px 0 0 0;
}

	.csv-list li {
		display: inline;
		margin: 0;
		padding: 0;
	}

		.csv-list li:before {
			content: ", ";
		}

		.csv-list li:first-child:before {
			content: "";
		}


/* Button structure */



.btn.social.google {
	background-color: #4e6cf7;
	color: #fff;
}

.btn.social.a-profiel {
	background-color: #CF0039;
	color: #fff;
}

.tox-tinymce {
	border-radius: 4px !important;
}


.pointer {
	cursor: pointer
}